RubyGems Navigation menu

Dependencias inversas para gdk3 Latest version of the following gems require gdk3

Total de descargas 175.192

Para esta versión 2.492

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

LGPL-2.1+

Versión de Ruby requerida: >= 0

Enlace: